<?php

##################################################

# /pl-shrd-view.php

##################################################

define( "PLSHRD_NOPLID", "Geef aan welke speellijst moet worden bekeken." );

define( "PLSHRD_SAVE_NOID", "Geef aan welke speellijst moet worden opgeslagen als favoriet." );

define( "PLSHRD_DELPL_NOID", "Geef aan welke speellijst moet worden verwijderd uit de favorieten." );
define( "PLSHRD_DELPL_CONFIRM", "Zeker weten dat de speellijst uit de favoriten moet worden verwijderd?" );

define( "PLSHRD_CHCK_HELP", "Klik hier om dit nummer te selecteren." );
define( "PLSHRD_PLAY_HELP", "Klik hier om dit nummer af te spelen." );
define( "PLSHRD_DLOAD_HELP", "Klik hier om dit nummer op te halen." );
define( "PLSHRD_INFO_HELP", "Klik hier om de detail informatie van dit nummer te bekijken." );
define( "PLSHRD_AR_HELP", "Klik hier om alle nummers behoorend bij deze artiest te bekijken." );
define( "PLSHRD_AL_HELP", "Klik hier om alle nummers die voorkomen op dit album te bekijken." );
define( "PLSHRD_GE_HELP", "Klik hier om alle nummers van dit genre te bekijken." );

define( "PLSHRD_HEADER_FAV", "FAVORIETE SPEELLIJST" );
define( "PLSHRD_HEADER_PUB", "OPENBARE SPEELLIJST" );
define( "PLSHRD_HEADER_BY", "Van" );

define( "PLSHRD_BTN_DELETE", "Verwijder" );
define( "PLSHRD_BTN_CANCEL", "Terug" );

define( "PLSHRD_ROWCNT_1", "Opgenomen nummer(s)" );
define( "PLSHRD_ROWCNT_2", "van" );

define( "PLSHRD_QS_AR", "Artiest" );
define( "PLSHRD_QS_TR", "Nummer" );
define( "PLSHRD_QS_AL", "Album" );
define( "PLSHRD_QS_GE", "Genre" );
define( "PLSHRD_QS_TI", "Tijd" );
define( "PLSHRD_QS_BTN", "Zoek" );

define( "PLSHRD_TB_PLIST_BTN", "Wijzig" );
define( "PLSHRD_TB_ADDED", "Toegevoegd" );
define( "PLSHRD_TB_PLAY_ALL", "Afspelen" );
define( "PLSHRD_TB_PLAY_ALL_HELP", "Klik hier om de gekozen speellijst af te spelen." )
define( "PLSHRD_TB_SAVE", "Opslaan als favoriet" );
define( "PLSHRD_TB_SAVE_HELP", "Klik hier om de speellijst op te slaan bij de favorieten" );
define( "PLSHRD_TB_SELECT", "Selecteer alles" );
define( "PLSHRD_TB_SELECT_HELP", "Klik hier om alle nummers op deze pagina te selecteren." );
define( "PLSHRD_TB_RESET", "Alles vrijgeven" );
define( "PLSHRD_TB_RESET_HELP", "Klik hier om alle geselecteerde nummers vrij te geven." );
define( "PLSHRD_TB_PLAY", "Selectie afspelen" );
define( "PLSHRD_TB_PLAY_HELP", "Klik hier om de geselecteerde nummers af te spelen." );
define( "PLSHRD_TB_ADDTO", "Kopieer naar speellijst" );
define( "PLSHRD_TB_ADDTO_HELP", "Klik hier om de geselecteerde nummemrs te kopieren naar de geselecteerde speellijst." );

define( "PLSHRD_COLS_OP", "Opties" );
define( "PLSHRD_COLS_SQ", "Nr." );
define( "PLSHRD_COLS_SQ_HELP", "Klik hier om deze pagina te sorteren op volgorde van intern nummer." );
define( "PLSHRD_COLS_TR", "Titel" );
define( "PLSHRD_COLS_TR_HELP", "Klik hier om deze pagina te sorteren op alfabetische volgorde van titel." );
define( "PLSHRD_COLS_TI", "Tijd" );
define( "PLSHRD_COLS_TI_HELP", "Klik hier om deze pagina te sorteren op speeltijd ." );
define( "PLSHRD_COLS_AR", "Artiest" );
define( "PLSHRD_COLS_AR_HELP", "Klik hier om deze pagina te sorteren op alfabetische volgorde van artiest ." );
define( "PLSHRD_PLAY_AR_HELP", "Afspelen alle nummers van deze artiest" );
define( "PLSHRD_PLAY_AR_RAND_HELP", "Willekeurig afspelen van alle nummers van deze artiest." );
define( "PLSHRD_FILTER_AR_HELP", "Klik hier voor een lijst met alle albums waar deze artiest op voorkomt." );
define( "PLSHRD_COLS_AL", "Album" );
define( "PLSHRD_COLS_AL_HELP", "Klik hier om deze pagina te sorteren op alfabetische volgorde van artiest ." );
define( "PLSHRD_PLAY_AL_HELP", "Afspelen alle nummers op dit album" );
define( "PLSHRD_PLAY_AL_RAND_HELP", "Willekeurig afspelen van alle nummers op dit album." );
define( "PLSHRD_FILTER_AL_HELP", "Klik hier voor een lijst met alle artiesten die voorkomen op dit album." );
define( "PLSHRD_COLS_TN", "#" );
define( "PLSHRD_COLS_TN_HELP", "Klik hier om deze pagina te sorteren op volgnummer." );
define( "PLSHRD_COLS_GE", "Genre" );
define( "PLSHRD_COLS_GE_HELP", "Klik hier om deze pagina te sorteren op genre." );
define( "PLSHRD_PLAY_GE_HELP", "Afspelen van alle nummers van dit genre." );
define( "PLSHRD_PLAY_GE_RAND_HELP", "Willekeurig afspelen van alle nummers van dit genre." );

define( "PLSHRD_TB_BATCH", "Selectie ophalen" );
define( "PLSHRD_TB_BATCH_HELP", "Klik hier om de geselecteerde nummer op te halen." );
define( "PLSHRD_RANDOMIZE_HELP", "Bepaal willekeur alvorens de nummers af te spelen." );
define( "PLSHRD_RANDOMIZE", "Bepaal willekeur" );

##################################################

?>
